RubyGems.org

saml2ruby

1.1.0

Part of the OpenSSO extension set. Writting by the wonderful guys over at Sun. Moved it over to a github repo and turned it into a rubygem.

installgem install saml2ruby
Authors

Sean Cashin

1,920 total downloads 1,920 for this version
Owners

9bfd14befaa96e52293957e9f37440a3

Gemfile
gem 'saml2ruby', '~> 1.1.0'
Versions
  1. 1.1.0 February 16, 2010 (13.5 KB)
Runtime Dependencies
  1. XMLCanonicalizer >= 1.0.1